_Ecore_X_Event_Xkb Struct Reference

## Data Fields

int | group
int | base_group
int | latched_group
int | locked_group
unsigned int | mods
unsigned int | base_mods
unsigned int | latched_mods
unsigned int | locked_mods
Eina_Bool | map_notify

## Field Documentation

## latched_group

int _Ecore_X_Event_Xkb::latched_group

Since
  1.21

Referenced by ecore_x_xkb_state_get().

## locked_group

int _Ecore_X_Event_Xkb::locked_group

Since
  1.21

Referenced by ecore_x_xkb_state_get().

## mods

unsigned int _Ecore_X_Event_Xkb::mods

Since
  1.21

Referenced by ecore_x_xkb_state_get().

## base_mods

unsigned int _Ecore_X_Event_Xkb::base_mods

Since
  1.21

Referenced by ecore_x_xkb_state_get().

## latched_mods

unsigned int _Ecore_X_Event_Xkb::latched_mods

Since
  1.21

Referenced by ecore_x_xkb_state_get().

## locked_mods

unsigned int _Ecore_X_Event_Xkb::locked_mods

Since
  1.21

Referenced by ecore_x_xkb_state_get().

## map_notify

Eina_Bool _Ecore_X_Event_Xkb::map_notify

Since
  1.21